@charset "utf-8";
img {
    border: 0;
}

body,
div {
    margin: 0;
    padding: 0;
}

html,
body {
    width: 100%;
    height: 100%;
    overflow: scroll;
}

body {
    text-align: center;
    background-color: white;
    margin: 0;
}

*::-webkit-scrollbar {
    width: 0;
    height: 0;
    display: none;
}

*::-webkit-scrollbar:vertical {
    width: 0;
    height: 0;
    display: none;
}

*::-webkit-scrollbar:horizontal {
    width: 0;
    height: 0;
    display: none;
}

.allpage {
    min-width: 304px;
    max-width: 750px;
    width: 100%;
    height: auto;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    background: white;
}

.btn-top-height {
    width: 100%;
    position: absolute;
    top: 70%;
}

.btn-div-down {
    text-align: center;
    float: none;
    position: absolute;
    width: 44%;
    right: 28%;
}

.gobymask {
    display: none;
    position: fixed;
    top: 0px;
    width: 100%;
    height: auto;
    z-index: 9999;
    max-width: 750px;
    min-width: 304px;
}